-- Revert gis-sc_vlci:v_migrations/3137.Renombrar-tablas-gis from pg

BEGIN;

ALTER TABLE sc_vlci.eliminar_medioambiente_any_airqualityobserved RENAME TO medioambiente_any_airqualityobserved;
ALTER TABLE sc_vlci.eliminar_medioambiente_emt_any_keyperformanceindicator RENAME TO medioambiente_emt_any_keyperformanceindicator;
ALTER TABLE sc_vlci.eliminar_sanitat_any_keyperformanceindicator RENAME TO sanitat_any_keyperformanceindicator;
ALTER TABLE sc_vlci.eliminar_trafico_any_offstreetparking RENAME TO trafico_any_offstreetparking;

COMMIT;
